Snow Leopard confusion.

Discussion in 'MacBook Pro' started by Quad 2.5 G5 =), Jul 5, 2009.

  1. Quad 2.5 G5 =) macrumors 6502

    Joined:
    Mar 29, 2009
    #1
    The Apple site says that SL "requires an Intel Processor", does this mean that a 1st Gen 17" MBP that has an 2.16GHz Core Duo can run it? Apple's site shows a "Core 2 Duo" picture, so is the mininum required a Core Duo or a Core 2 Duo?
     
  2. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
  3. thegoldenmackid macrumors 604

    thegoldenmackid

    Joined:
    Dec 29, 2006
    Location:
    dallas, texas
    #3
    Intel Processor. Possibly a PowerPC given the newest of discussions.
     
  4. Quad 2.5 G5 =) thread starter macrumors 6502

    Joined:
    Mar 29, 2009
    #4
    PowerPC? I thought the PPC models were finally "useless" because of SL requiring an Intel Processor. Is there a way to make SL work (if Apple coded it in PPC code) only on the PM Quad and no other models. (Also, is the PPC G5 processor 64-bit or 32-Bit.?)
     
  5. thegoldenmackid macrumors 604

    thegoldenmackid

    Joined:
    Dec 29, 2006
    Location:
    dallas, texas
    #5
    There has been some recent discussion on it.
     
  6. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
  7. aleksandra. macrumors 6502a

    Joined:
    Sep 13, 2008
    Location:
    Warsaw, Poland
    #7
    I thought it was official there'll be no Snow Leopard for PowerPC? Or did I miss these newest of discussions?
     
  8. lazydesi macrumors 6502

    Joined:
    Oct 30, 2006
    Location:
    Gr8 Adelaide
    #8
    SL will run on CD, but 64bit apps will be limited to 32bit ,
     
  9. reallynotnick macrumors 6502a

    Joined:
    Oct 21, 2005
    #9
    Please do expand on this, we really don't need to start this up again as Apple has said it will require an Intel processor. To think otherwise right now would be insane unless some sort of reputable info was given.
     

Share This Page